
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual C# Express 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sphere", "Sphere\Sphere.csproj", "{B3499182-0FA0-4C9C-A0F2-FA4A54E11720}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B3499182-0FA0-4C9C-A0F2-FA4A54E11720}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B3499182-0FA0-4C9C-A0F2-FA4A54E11720}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B3499182-0FA0-4C9C-A0F2-FA4A54E11720}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B3499182-0FA0-4C9C-A0F2-FA4A54E11720}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
